[File]
Author=Liba Natur Brilian (naturbrilian)
LangId=1057
Name=Indonesia (Indonesian)
VersionId=0

[AIMPML]
Author=Author
Category=Kategori
FeedName=Siniar
PublishDate=Tanggal dipublikasikan
State=Status
URLAudioCached=Salin Lokal

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=Hapus tautan yang tidak valid ke salinan lokal
AIMP.Podcasts.Actions.CreateSmartPlaylist=Buat smart playlist
AIMP.Podcasts.Actions.EditSubscription=Sunting subscription...
AIMP.Podcasts.Actions.MarkAs.PL=Tandai sebagai
AIMP.Podcasts.Actions.MarkAs=Tandai sebagai
AIMP.Podcasts.Actions.RefreshFeed=Perbarui siniar
AIMP.Podcasts.Actions.RefreshFeeds=Perbarui semua siniar
AIMP.Podcasts.Actions.Subscribe=Langganan...
AIMP.Podcasts.Actions.Unsubscribe=Berhenti langganan...
AIMP.Podcasts.ML.Default=Default

[Podcasts]
Caption=Siniar
Downloads=Unduh|Unduh (%s)
MSG0=Berlangganan siniar
MSG1=Anda sudah berlangganan ke siniar ini
MSG2=Tidak dapat mengunduh feed podcast dari URL yang ditentukan!
MSG3=Tautan ke feed siniar
MSG4=Berhenti berlangganan
MSG5=Hapus salinan lokal
MSG6=Apakah anda yakin untuk membatalkan langganan dari %s?
MSG7=Didengarkan|Baru|Ditunda
MSG8=Mencari untuk pembaruan: %s
MSG9=Mengunduh: %s
MSG10=Episode baru!
MSG11=Mengunduh di latar belakang|hapus salinan lokal
MSG12=Tidak dapat mencari langganan di database siniar
New=Baru|Baru (%s)
Postponed=Ditunda|Ditunda (%s)
Subscriptions=Berlangganan

[Podcasts.Settings]
C1=Siniar
CB1=Saat aplikasi dimulai
CB2=Secara otomatis mengunduh episode baru
CB3=Beritahu tentang episode baru
CB4=Tandai episode sebagai didengarkan saat memulai pemutaran
GB1=Perbarui
GB2=Caching
L1=Templat nama berkas untuk episode yang sudah diunduh:
V1=Manual|Setiap jam|Setiap hari|Setiap minggu

